
.portada {
  max-width: 360px;
  border: 1px solid rgba(0,0,0,.125);
}

.buttom-container {
  display: flex;
  flex-direction: column;
}

.btn-primary {
  margin: 15px 0;
  max-width: 250px;
  min-height: 45px;
}

.revista-tittle {
  margin: 0 0 60px 0;
}

.hidden-descktop {
  display: none;
}

.documents-section {
  display: flex;
}

.documents-section .item{
  flex-grow: 1;
}

.documents-section .qr-image {
  width: 60%;
}

@media screen and (max-width: 768px) {
  .portada {
    padding: 1em;
    width: 100%;
  }

  .text {
    padding: 1em;
  }

  .btn-primary {
    max-width: none;
  }

  .hidden-descktop {
    display: block;
  }

  .hidden-mobile {
    display: none;
  }
}
